from django.urls import path

from .views import (
    ImageUploadView,
    PublicImageListView,
    MyImagesListView
)

urlpatterns = [
    path('', PublicImageListView.as_view(), name='home'),
    path('upload/', ImageUploadView.as_view(), name='upload_image'),
    path('my_images/', MyImagesListView.as_view(), name='my_images')
]
